/* 0 - Fonts
------------------------------------------------------------------------*/
@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700|Play:400,700';

/* 1 - Layout
------------------------------------------------------------------------*/
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Container
----------------------------*/
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    max-width: 1255px;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
}

@media (max-width: 768px) {
    .container {
        padding-left: 0px;
        padding-right: 0px;
    }

    .row {
        margin-left: 0px;
        margin-right: 0px;
    }
}

/* Position
----------------------------*/
/* Helper class
----------------------------*/
.container:after, .container:before, .clearfix:after, .clearfix:before {
    display: table;
    content: " "
}

.container:after, .clearfix:after {
    clear: both;
}

@media (max-width: 767px) {
    .visible-xs {
        display: block !important
    }
}

/* 2 - Common styles
------------------------------------------------------------------------*/
body, .brickfox-theme {
    margin: 0px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #060606;
    background-color: #ffffff;
    position: relative;
    line-height: 1.4;
    font-weight: normal;
}

.brickfox-theme a,
.brickfox-theme a:link,
.brickfox-theme a:visited {
    color: #060606;
    text-decoration: none;
}

.brickfox-theme a:hover {
    text-decoration: underline;
}

p {
    margin-bottom: 12px;
    margin-top: 12px;
}

.text-muted {
    color: #8d8e8e;
}

.text-bright {
    color: #666666;
}

.text-success {
    color: #a1c00e;
}

.icon-square,
.icon-check {
    padding-left: 20px;
    position: relative;
}

.icon-square:before {
    content: '';
    position: absolute;
    height: 8px;
    width: 8px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #10b400;
    left: 4px;
    top: 4px;
}

.icon-check {
    background: url(check.png) no-repeat;
    background-position: 2px 4px;
}

.brickfox-theme img {
    max-width: 100%;
}

.brickfox-theme ul {
    margin: 0px;
    /*padding-left: 15px;*/
}

.brickfox-theme ul li {
    list-style: square;
    margin-top: 0;
}

.brickfox-theme h1 {
    font-weight: normal;
    font-size: 24px;
    margin: 15px 0px;
    padding: 0;
}

.brickfox-theme h2 {
    font-size: 22px;
    margin: 30px 0px;
    padding: 0;
    font-weight: normal;
}

.brickfox-theme h2 b {
    font-size: 1.18em;
    font-weight: 700;
}

.brickfox-theme input[type="checkbox"], input[type="radio"] {
    display: none;
}

.brickfox-theme h5 {
    font-size: 14px;
    color: #0090d7;
    font-weight: 400;
    margin-bottom: 20px;
}

/* 3 - Header
------------------------------------------------------------------------*/
header {
}

.header-main {
    padding: 5px 5px;
    display: flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    align-items: center;
    font-size: 16px;
}

.logo {
    line-height: 1;
    display: inline-block;
}

.logo img {
    max-width: 200px;

}

#search_listing_form [type="submit"] {
    background: url(search.png) no-repeat transparent;
    background-position: center center;
    border: 0 none;
    color: transparent;
    height: 40px;
    width: 40px;
    padding: 0;
    float: left;
    outline: none;
	cursor:pointer;
}

#search_listing_form .s_i {
    border: 0 none;
    color: #000000;
    font-size: 16px;
    font-family: "Open Sans";
    width: 95px;
    line-height: 1;
    outline: none;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #000000;
}

::-moz-placeholder { /* Firefox 19+ */
    color: #000000;
}

:-ms-input-placeholder { /* IE 10+ */
    color: #000000;
}

:-moz-placeholder { /* Firefox 18- */
    color: #000000;
}

.header-main-right {
    display: flex;
}

.header-main-right > a:hover {
    text-decoration: none;
}

.header-main-right > a form input {
    pointer-events: none;
}

.header-main-right .des {
    color: #707070;
    font-size: 13px;
    line-height: 1;
    padding: 0;
    position: relative;
    display: block;
}


.product-box {
    position: absolute;
    right: 0px;
    top: 100%;
    box-shadow: 0 0 4px #dddddd;
    -moz-box-shadow: 0 0 8px #dddddd;
    -o-box-shadow: 0 0 8px #dddddd;
    -webkit-box-shadow: 0 0 8px #dddddd;
    padding: 0;
    z-index: 999;
    width: 712px;
    background-color: #ffffff;
    color: #000000;
    display: none;
}


.product-box .box-top {
    padding: 30px 30px 20px;
    text-align: center;
}

.product-box .subtitle {
    color: #919090;
    margin: 0 0 10px;
    font-size: 16px;
}

.product-box .title {
    text-transform: uppercase;
    margin: 0 0 10px;
    font-weight: 400;
    font-family: 'Play', sans-serif;
    letter-spacing: 8px;
}

.product-box .product-wrap {
    padding-top: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.product-box .product-wrap > div {
    margin: 10px 5px 20px 5px;
}

.product-box .box-bottom {
    color: #ffffff;
    background-color: #69c4eb;
    padding: 20px;
    text-align: left;
}

.product-box .bottom-left, .product-box .bottom-right {
    width: 50%;
    float: left;
    box-sizing: border-box;
}

.product-box .box-bottom h5 {
    font-weight: 300;
    margin: 0 0 0px;
    font-size: 18px;
    color: #ffffff;
}

.product-box .box-bottom h4 {
    font-weight: 700;
    margin: 0;
    font-size: 22px;
}

.product-box .bottom-right {
    background: url(phone_white.png) no-repeat scroll 0 0px;
    background-size: auto 100%;
    padding-left: 50px;
}

#product-box:checked ~ .product-box {
    display: block;
}

.header-bottom {

}

.col-1 {
    float: left;
    width: 36%;
}

.col-2 {
    float: left;
    width: 34%;
}

.col-3 {
    float: left;
    width: 30%;
}

.col-1, .col-2, .col-3 {
    padding: 0 30px;
    box-sizing: border-box;
}

.item-icons {
    background-color: #89074d;
    padding: 7px 15px;
}

.item-icon {
    background: url('check-white.png') no-repeat;
    background-position: left 7px;
    padding: 3px 15px;
    font-size: 12px;
    color: #ffffff;
    font-family: "Open Sans";
    font-weight: 300;
    display: table;
	
}

.item-icon b {
    color: #ffffff;
    font-weight: 700;
}

.nowrap {
    white-space: nowrap;
}

/* 4 - Main Content
------------------------------------------------------------------------*/
.main-content {
    margin-top: 40px;
    margin-bottom: 80px;
    position: relative;
}

.banner-img {
    padding: 40px 20px 0px 20px;
}

.banner-img img {
    width: 100%;
}

/* 4.1 - Store Page
----------------------------*/
.product-list.partner {
    margin-top: 50px;

}

.partner-items {
    display: flex;
    flex-flow: wrap;
    align-items: center;
}

.partner-item {
    width: 20%;
    float: left;
    padding: 20px;
    text-align: center;
}

.partner-item img {
    max-width: 100%;
}

/* 4.1.1 - Banner
----------------------------*/
.banner {
}

.banner .carousel {
}

/* 4.1.2 - Categories
----------------------------*/
.cat-items {
    text-align: center;
}

.cat-item {
    display: inline-block;
    width: 25%;
    padding: 12px 15px;
    margin: 0px -3px 0px -3px;
    position: relative;
}

.cat-item img {
    width: 100%;
    position: relative;
}

.cat-item img:hover {
    transform: scale(1.1);
    transition: transform .5s;
}

.cat-info {
    position: absolute;
    bottom: 0;
    left: 20px;
    right: 20px;
    background-color: rgba(255, 255, 255, .7);
}

/* 4.2 - Product Page
----------------------------*/
.product {
    display: flex;
    margin-bottom: 90px;
    font-family: Play;
}

.product-detail-images {
    width: 50%;
    float: left;
    padding: 0px 10px;
}

.product-detail-info {
    margin-left: 5%;
    width: 45%;
    float: left;
    padding: 0px 15px;
}

.product-detail-info h1 {
    color: #666666;
    margin-bottom: 0px;
}

.product-detail-info .price {
    color: #fc9b00;
    margin-bottom: 0px;
}

.product-detail-more-info {
    line-height: 1.2;
    font-family: Play;
}

.product-detail-more-info p {
    margin-top: 0;
    margin-bottom: 10px;
}

.product-detail-more-info p.icon-square {
    margin-top: 20px;
}

.product-description {
    margin-top: 30px;
}

.product-description ul {
    margin: 0;
    list-style: none;
    padding: 0;
}

.product-description ul li {
    padding-left: 25px;
    position: relative;
    color: #8a8a8a;
    list-style: none;
}

.product-description ul li:before {
    content: ' ';
    background-color: #9c9c9c;
    position: absolute;
    left: 3px;
    top: 6px;
    height: 7px;
    width: 7px;
    box-shadow: 0 0 1px #9c9c9c;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.product-detail-footer {
    display: flex;
    flex-flow: row;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    align-items: center;
    font-family: "Open Sans";
    font-size: 11px;
    color: #797979;
    font-style: italic;
    border-bottom: 1px solid #ebebeb;
    border-top: 1px solid #ebebeb;
    padding: 20px 0;
    margin-top: 50px;
}

.product-detail-footer img {
    margin-top: 7px;
    margin-right: 10px;
}

/* Product List
------------------------------------------------------------------------*/
.product-list {
    margin-top: 80px;
}

.product-list h1.title {
    font-size: 24px;
    color: #a1c00e;
    font-weight: 700;
    margin: 10px auto 50px auto;
    padding-bottom: 10px;
    text-align: center;
    width: 50%;
    border-bottom: 1px solid #eee;
}

.product-item {
    text-align: center;
    float: left;
    padding: 0px 25px;
    box-sizing: border-box;
    width: 20%;
}

.product-image {
    height: 200px;
    margin-bottom: 5px;
    display: flex;
    align-items: center;
}

.product-info {
    height: 100px;
}

.product-image img {
    max-width: 100%;
    max-height: 100%;
    width: auto !important;
    height: auto !important;
    margin: 0 auto;
}

.product-name {
    font-size: 128%;
    font-weight: bold;
    color: #666666;
    padding-bottom: 5px;
}

.product-name a,
.product-name a:link,
.product-name a:visited {
    color: #666666;
}

.product-name a:hover {
    color: #a1c00e;
    text-decoration: none;
}

.product-price {
    font-weight: bold;
    font-size: 24px;
    color: #000;
    margin: 30px 0px;
}

.product-price small {
    color: #b3b3b3;
    font-size: 12px;
}

.price {
    color: #fc9b00;
}

/* 5 - Footer
------------------------------------------------------------------------*/
/* 5.1 - Footer top
----------------------------*/
.footer-top {
    background-color: #e4e4e4;
    padding: 45px 15px 25px 15px;
    color: #747474;
    font-weight: 400;
}

.footer-top a,
.footer-top a:link,
.footer-top a:visited {
    color: #747474;
}
.telefon-footer, .email-footer  {
    display: none;
}

.footer-top ul {
    list-style: none;
    padding: 0;
    margin: 0 0 20px 0;

}

.footer-top ul li {
    padding: 5px 0px;
    list-style: none;
	
}

.footer-top ul li.title {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 30px;
}

.footer-top ul li a {
    padding-left: 25px;
    background: url(row_bottom.png) no-repeat;
    background-position: left 3px;
    min-height: 20px
}

[class^='i-'] {
    padding-left: 30px !important;
    background-position: left 2px !important;
    background-repeat: no-repeat;
    display: block;
    min-height: 20px !important;
}

.i-address {
    background-image: url(gps.png) !important;
}

.i-tel {
    background-image: url(telephone.png) !important;
}

.i-mail {
    background-image: url(mail.png) !important;
    background-position: left 5px !important;
}

.i-clock {
    background-image: url(clock.png) !important;
}

.i-paypal {
    background-image: url(paypals.png) !important;
}

.i-check {
    background-image: url(vorkasse.png) !important;
}

.i-cash {
    background-image: url(cash.png) !important;
}

.i-doc {
    background-image: url(Rechung.png) !important;
    background-position: left top !important;
}

.i-trans {
    background-image: url(Versenden.png) !important;
}

/* 5.2 - Footer bottom
----------------------------*/
.footer-bottom {
    text-align: center;
    padding: 10px 15px;
    background-color: #a1c00e;
    color: #ffffff;
    font-weight: 300;
    text-align: left;
}

/* Animate
------------------------------------------------------------------------*/
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes fadeOut {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}

@keyframes fadeOut {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}

@-webkit-keyframes slideDown {
    to {
        height: auto;
    }
}

@keyframes slideDown {
    to {
        height: auto;
    }
}

@-webkit-keyframes slideInLeft {
    from {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInLeft {
    from {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@-webkit-keyframes slideOutLeft {
    from {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    to {
        visibility: hidden;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes slideOutLeft {
    from {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    to {
        visibility: hidden;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

/* Responsive
------------------------------------------------------------------------*/
@media (max-width: 1280px) {

}

/* Responsive - md size
----------------------------*/
@media (max-width: 1024px) {

    .col-1 {
        width: 36%;
    }

    .col-2 {
        width: 34%;
    }

    .col-3 {
        width: 30%;
    }

    .col-1, .col-2, .col-3 {
        padding: 0 10px;
    }

    /*-- Header --*/
    .item-icon .sub:after, .item-icon .sub:before {
        display: table;
        content: " "
    }

    .item-icon b {
        color: #ffffff;
        font-weight: 700;
    }

    .banner-img {
        padding: 0px 15px 0px 15px;
    }

    .product-list h1.title {
        width: 70%;
    }
}

/* Responsive - sm size
----------------------------*/
@media (max-width: 1023px) {

    /*-- main-content --*/
    .main-content {
        margin-top: 40px;
        margin-bottom: 30px;
    }

    /*-- Categories --*/
    /*-- Product page --*/
    .product-detail-images {
        width: 55%;
    }

    .product-detail-info {
        margin-left: 0;
    }

    /*-- Product list --*/
    .product-list h1.title {
        width: 90%;
        margin-bottom: 30px;
    }

    .product-item {
        width: 33.3333%;
    }

    /*-- Footer --*/

}

/* Responsive - xs size
----------------------------*/
@media (max-width: 767px) {

    /*-- Header --*/
    .product-box {
        top: auto;
        margin-top: 20px;
        width: 96%;
        margin: 10px 2%;
    }

    .product-box .box-bottom h5 {
        font-size: 16px;
    }

    .product-box .box-bottom h4 {
        font-size: 18px;
    }

    /*-- main-content --*/
    .main-content {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .partner-item {
        width: 25%;
        padding: 10px;
    }

    /*-- Banner --*/
    /*-- Product page --*/
    .cat-item {
        margin-bottom: 20px;
        margin-top: 0px;
        padding: 0px 10px;
    }

    .product {
        display: block;
        margin-bottom: 60px;
    }

    .product-detail-images {
        width: 100%;
        margin: 0px auto;
        float: none;
        padding-bottom: 20px;
    }

    .product-detail-info {
        width: 100%;
        margin: 0px auto;
        float: none;
    }

    .product-list {
        margin-top: 50px;
    }

    .product-image {
        height: 100px;
    }

    .product-list h1.title {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .product-list.partner {
        margin-top: 0;
    }

    /*-- Footer --*/
}

@media (max-width: 715px) {
}

/* Responsive - iphone 6
----------------------------*/
@media (max-width: 666px) {

}

/* Responsive - S5
----------------------------*/
@media (max-width: 639px) {

}

/* Responsive - iphone 5
----------------------------*/
@media (max-width: 568px) {

    .product-box .box-bottom {
        padding-bottom: 10px;
    }

    .product-box .bottom-left, .product-box .bottom-right {
        width: 100%;
        margin-bottom: 15px;
    }

    .col-1, .col-2, .col-3 {
        width: 100%;
    }

    .item-icon {
        text-align: center;
    }

    .item-icon {
        margin: 0 auto;
    }

    .item-icon .sub:after, .item-icon .sub:before {
        display: none;
    }

    /*-- Categories --*/
    .cat-item {
        width: 50%;
    }

    /*-- Product list --*/
    .product-list {
        margin-top: 20px;
    }

    .product-item {
        width: 50%;
    }

    /*-- Footer --*/
    .footer-top {
        padding: 20px 15px;
    }

}

@media (max-width: 480px) {
    .header-main {
        display: block;
        text-align: center;
    }

    .header-main-right {
        text-align: left;
        justify-content: space-between;
        -webkit-justify-content: space-between;
    }

    .product-box .box-top {
        padding: 20px 15px 20px;
    }

}

/* Responsive - iphone 6
----------------------------*/
@media (max-width: 415px) {
    .header-right {
        font-size: 0.6em;
    }

    .product-box .product-wrap {
        display: block;
    }
}

/* Responsive - iphone 4
----------------------------*/
@media (max-width: 320px) {
    .header-right {
        font-size: 0.7em;
    }

    .item-icons {
        padding: 7px 0
    }

    .cat-item {
        width: 90%;
    }

    .partner-item {
        width: 33.333%;
        padding: 15px;
    }

    /*-- Product list --*/
    .product-item {
        width: 100%;
    }

    .product-image {
        height: auto;
        margin-bottom: 10px;
    }

    .product-image img {
        top: 0;
        transform: translateY(0);
    }

    /*-- Product page --*/
    /*-- Footer --*/

}
.tab-content {
    text-align: justify;
}
a#search_listing_form {
    margin-right: 30px;
}

#lightbox {display: none;}